## python-central 0.5.6ubuntu2

=== debian/changelog ===
python-central (0.5.6ubuntu2) edgy; urgency=low

  * On runtime installation and removal, skip packages not
    built for this runtime. Ubuntu #56779, #64604.
  * Read the runtime version information for package and runtime
    removal.
  * On package removal, consider all runtimes, not just the supported.
  * Copy symlinks to directories instead of creating an empty directory.
    Closes: #383686.
  * prerm-pycentral: On package removal without installed python-central,
    ignore already removed directories.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Oct 2006 12:30:58 +0200

python-central (0.5.6ubuntu1) edgy; urgency=low

  * Merge with Debian unstable; adjust conflict versions for edgy.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  6 Oct 2006 13:12:13 +0200

python-central (0.5.6) unstable; urgency=low

  * Merge changes from Ubuntu by Michael Vogt.

  [Raphael Hertzog]
  * Updated dh_pycentral to do what dh_python used to do for the
    substitution variables.
  * Thus conflicts with debhelper (<= 5.0.37.3).
  * Build-Depends-Indep on perl as we use pod2man.

 -- Matthias Klose <doko@debian.org>  Fri,  6 Oct 2006 12:37:39 +0200

python-central (0.5.5ubuntu4) edgy; urgency=low

  * pyversions.py:
    - be more robust when upgrading (lp: #56779)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  4 Oct 2006 13:37:17 +0200

python-central (0.5.5ubuntu3) edgy; urgency=low

  * pycentral.py:
    - fix upgrade issue when there are no "old-versions" yet (lp: #61892)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Sep 2006 12:36:03 +0200

python-central (0.5.5ubuntu2) edgy; urgency=low

  * pyversions.py:
    - update content to be the same as the version in python-defaults
  * pycentral.py:
    - ensuring that python-central take its own version of pyversions.py
      by default instead of the one from python-minimal

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Sep 2006 19:13:15 +0200

python-central (0.5.5ubuntu1) edgy; urgency=low

  * deal with old versions

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Sep 2006 21:25:18 +0200

python-central (0.5.5) unstable; urgency=low

  * Update pycentral(1). Closes: #382157.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Aug 2006 21:04:22 +0200

python-central (0.5.4) unstable; urgency=low

  * Update the rtupdate hook to the new calling conventions.

 -- Matthias Klose <doko@debian.org>  Sun,  6 Aug 2006 13:05:44 +0000

python-central (0.5.3) unstable; urgency=medium

  * Do not run the rtupdate hook when called with the pre-rtupdate or
    post-rtupdate command.

 -- Matthias Klose <doko@debian.org>  Sat,  5 Aug 2006 17:42:05 +0200

python-central (0.5.2) unstable; urgency=low

  * Handle version information of the form "current, >= 2.4" as well.
    Closes: #375437.

 -- Matthias Klose <doko@debian.org>  Sat, 29 Jul 2006 20:42:12 +0200

python-central (0.5.1) unstable; urgency=low

  [ Bastian Kleineidam ]
  * Remove log file on purge (Closes: #375385)
  * Quote minus signs in pycentral.1 (Closes: #375716)
  * Allow overwrite of local files. Set overwrite-local=1 in
    /etc/python/debian_config for this. (Closes: #375718)
  * Lintian fixes:
    - build-depend on debhelper >= 5
    - added py_compilefiles man page
    - changelog syntax corrected
    - remove #! scripts line from pyversions.py

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 29 Jun 2006 20:30:12 +0200

python-central (0.5.0) unstable; urgency=low

  * Provide hooks in /usr/share/python/runtime.d/ for installation, removal
    and upgrade of a runtime. Avoids dependency of the runtimes on
    python-central. Closes: #372658.

 -- Matthias Klose <doko@debian.org>  Sun, 18 Jun 2006 05:25:31 +0200

python-central (0.4.18) unstable; urgency=low

  * pycentral debhelper: Do not move versioned shared object files.
    Closes: #374140.
  * Include a copy of the pyversions.py script in the package.  Replace
    the dependency on python (>= 2.3.5-9) with a dependency on python (>= 2.3).
    Removes the dependency on a specific python package.
    Closes: #373922, #374190.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jun 2006 15:54:35 +0200

python-central (0.4.17) unstable; urgency=low

  * Fix error to get the runtime used by a package, when only
    one python runtime is unstalled.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 20:44:02 +0200

python-central (0.4.16) unstable; urgency=low

  * Fix interpretation of 'current' in XB-Python-Version.
  * Add subcommand 'pycentraldir'.
  * pycentral updatedefault: Only look at packages which depend on
    python-central and have 'current' in the Python-Version field.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 19:41:33 +0200

python-central (0.4.15) unstable; urgency=low

  * Byte-compile the private files with the runtime of the package,
    not the default runtime (Simon McVittie)). Closes: #373556.
  * When byte-compiling private files for a package with a version
    field containing more than one explicit version, use the default
    python version if included in the version field, else use the
    first version found in the version field.
  * prerm-pycentral: Be less verbose on stderr.
  * pycentral: Don't bail out on removal of the python2.4 package.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Jun 2006 09:52:15 +0200

python-central (0.4.14) unstable; urgency=low

  * dh_pycentral: Check, if there are other files than .py files in
    /usr/share/pycentral (Raphael Hertzog).

 -- Matthias Klose <doko@debian.org>  Wed, 14 Jun 2006 00:16:54 +0200

python-central (0.4.13) unstable; urgency=low

  * Do not touch files in /usr/*/python-support.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Jun 2006 17:34:32 +0200

python-central (0.4.12) unstable; urgency=low

  * dh_pycentral: Generate dependencies requiring python-central (>= 0.4.11).

 -- Matthias Klose <doko@debian.org>  Tue, 13 Jun 2006 13:12:22 +0200

python-central (0.4.11) unstable; urgency=low


