=== debian/control ===
Source: python-central
Section: python
Priority: standard
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Bastian Kleineidam <calvin@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: po4a (>= 0.24), perl
Standards-Version: 3.7.2

Package: python-central
Architecture: all
Depends: python (>= 2.4.3-10)
Conflicts: debhelper (<< 5.0.37.3ubuntu2)
Description: register and build utility for Python packages
 This package provides support for building and installing
 python modules independent of the current installed Python
 version.
