## python-central 0.5.12

=== debian/changelog ===
python-central (0.5.12) unstable; urgency=low

  * Non-maintainer upload.
  * Accept packages providing support of only old python runtimes.
    Closes: #399986

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 23 Nov 2006 10:28:23 +0100

python-central (0.5.11) unstable; urgency=low

  * Non-maintainer upload.
  * Only remove empty dirs in /usr/lib/pythonX.Y. Closes: #395104

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 22 Nov 2006 12:33:55 +0100

python-central (0.5.10) unstable; urgency=low

  * Depend on python (>= 2.3.5-7), providing /usr/share/python_defaults.
    Closes: #397494.

 -- Matthias Klose <doko@debian.org>  Sat, 11 Nov 2006 01:34:08 +0000

python-central (0.5.9) unstable; urgency=medium

  * dh_pycentral: Move files for old and unsupported versions as well.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Oct 2006 23:51:59 +0200

python-central (0.5.8) unstable; urgency=low

  * On package and runtime removal, don't complain about packages
    without a matching installed runtime version. Allows recovery
    of an uncompleted upgrade.
  * On package installation, do not install packages needing
    a runtime, which is not installed.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Oct 2006 15:32:07 +0200

python-central (0.5.7) unstable; urgency=medium

  * On runtime installation and removal, skip packages not
    built for this runtime. Ubuntu #56779, #64604.
    Closes: #388081.
  * Read the runtime version information for package and runtime
    removal. Closes: #380001, #390949.
  * On package removal, consider all runtimes, not just the supported.
  * Copy symlinks to directories instead of creating an empty directory.
    Closes: #383686.
  * prerm-pycentral: On package removal without installed python-central,
    ignore already removed directories.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Oct 2006 00:58:17 +0200
