=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: python-central
 Architecture: all
-Depends: python (>= 2.4.3-10)
-Conflicts: debhelper (<< 5.0.37.3ubuntu2)
+Depends: python (>= 2.3.5-7)
+Conflicts: debhelper (<= 5.0.37.3)
 Description: register and build utility for Python packages
  This package provides support for building and installing
  python modules independent of the current installed Python
