## python-central 0.5.12ubuntu4

=== debian/changelog ===
python-central (0.5.12ubuntu4) feisty; urgency=low

  * Add a sanity check, that /usr/bin/python points to the default
    python version. Users tend to modify this symlink, which then
    breaks stuff in obscure ways. Ubuntu #75557, Debian #418002.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  6 Apr 2007 17:06:21 +0200

python-central (0.5.12ubuntu3) feisty; urgency=low

  * pycentral.py: Before creating a symlink, try to unlink the target to
    ensure that it really does not exist. This makes pycentral work with
    fakechroot's weird treatment of symbolic links.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Mar 2007 11:00:57 +0200

python-central (0.5.12ubuntu2) feisty; urgency=low

  * py_compilefiles: Add option to ignore errors.
  * pycentral: Use it for runtime installation.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 15:06:23 +0100

python-central (0.5.12ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Depends: python (>= 2.4.3-10)
    - "adjust conflict versions for edgy"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Dec 2006 15:35:30 +0100

python-central (0.5.10ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Depends: python (>= 2.4.3-10)
    - "adjust conflict versions for edgy"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Nov 2006 15:52:46 +0100
