## python-central 0.5.15ubuntu2

=== debian/changelog ===
python-central (0.5.15ubuntu2) gutsy; urgency=low

  * debian/control:
    - add pre-depends on dpkg with trigger support (LP: #148930)
      

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Oct 2007 17:58:13 +0200

python-central (0.5.15ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. (LP: #133078, #134994)
  * Remaining Ubuntu changes:
    - Depends: python (>= 2.4.3-10).
    - Adjust conflict versions for edgy.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 30 Aug 2007 00:18:58 +1000

python-central (0.5.15) unstable; urgency=medium

  * [Bastian Kleineidam]
    - Quote package names in Perl regex.
      (Closes: #432371) (Closes: #424906)
    - Medium urgency due to RC bug fix.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 23 Aug 2007 21:58:27 +0200

python-central (0.5.14ubuntu1) gutsy; urgency=low

  * Merge with Debian; remaining changes:
    - Depends: python (>= 2.4.3-10).
    - Adjust conflict versions for edgy.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 May 2007 12:52:33 +0200

python-central (0.5.14) unstable; urgency=low

  * Merge changes from Ubuntu:
    - pycentral.py: Before creating a symlink, try to unlink the target
      to ensure that it really does not exist. This makes pycentral work
      with fakechroot's weird treatment of symbolic links (Martin Pitt).
    - py_compilefiles: Add option to ignore errors.

 -- Matthias Klose <doko@debian.org>  Wed, 23 May 2007 12:48:07 +0200

python-central (0.5.13-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload to unbreak all of python in unstable to make the
    bug reports stop flooding my inbox
  * Fix a wrong variable name in read_default that was breaking all use
    of pyversions.py.  Closes: #418108.

 -- Steve Langasek <vorlon@debian.org>  Sat, 07 Apr 2007 13:04:11 -0700

python-central (0.5.13) unstable; urgency=high

  * Add a sanity check, that /usr/bin/python points to the default
    python version. Users tend to modify this symlink, which then
    breaks stuff in obscure ways. Closes: #418002.

 -- Matthias Klose <doko@debian.org>  Fri,  6 Apr 2007 18:06:46 +0200
