=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: python-central
 Architecture: all
 Depends: python (>= 2.4.3-10)
+Pre-Depends: dpkg (>= 1.14.5ubuntu6)
 Conflicts: debhelper (<< 5.0.37.3ubuntu2)
 Description: register and build utility for Python packages
  This package provides support for building and installing
