## python-central 0.6.5ubuntu1

=== debian/changelog ===
python-central (0.6.5ubuntu1) hardy; urgency=low

  * Don't complain about absolute symlinks replaced by relative symlinks
    pointing to the pyshared directory. Might happen if a user runs
    symlinks -c, or a chroot is prepared for use with fakechroot (Ubuntu's
    apport retrace service runs in such an environment). LP: #204526.
  * Don't create preinst scripts, if the packages doesn't have any shared
    files.
  * On upgrade, remove byte-code files for private modules not existing
    anymore in a new version of a package. Closes: #476976.
  * pycentral pkgprepare: Skip package, if the required runtime is not
    yet installed. Closes: #476685.
  * pycentral version: New subcommand.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Apr 2008 10:02:46 +0200

python-central (0.6.1ubuntu3) hardy; urgency=low

  * pycentral rtremove: Try to remove runtime support for all packages,
    then fail if one or more packages did fail. Be more verbose.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Apr 2008 21:47:09 +0200

python-central (0.6.1ubuntu2) hardy; urgency=low

  * pycentral rtremove: Do not work on removed, but not purged packages.
    LP: #205470.
  * pycentral pkgprepare: Create the directory before creating a symlink
    there; not yet done when the package install previously failed and
    was retried. LP: #201978.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Apr 2008 14:38:03 +0200

python-central (0.6.1ubuntu1) hardy; urgency=low

  * Allow pyversions -s to succeed without having python-all in the
    package list.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Mar 2008 19:08:33 +0100

python-central (0.6.0ubuntu2) hardy; urgency=low

  * pycentral pkgprepare: Properly remove directories not found anymore
    in the new version of the package. LP: #201204.
  * dh_pycentral: Rename versioned .pth and .egg-info files, removing the
    python version unless DH_PYCENTRAL matches `norename'.
  * Warn about differing trees before moving files to the shared area.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Mar 2008 17:29:45 +0100

python-central (0.6.0ubuntu1) hardy; urgency=low

  * Bump version number to 0.6.x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Mar 2008 00:26:46 +0100

python-central (0.6.0) unstable; urgency=low

  [ Summary of the changes for versions 0.5.50 up to 0.5.63 as done in Ubuntu]
  * Install modules into a package and tool independent directory
    /usr/share/pyshared (without the site-packages prefix), as proposed in
    http://lists.debian.org/debian-python/2006/06/msg00184.html.
    Let dpkg handle conflicts and replaces again.
    Packages should build-depend on python-central (>= 0.6) to ensure the new
    file layout.
  * Place metadata about the package in /usr/share/pyshared-data/<package>,
    (readable by ConfigParser). Avoids direct access to files in
    /var/lib/dpkg/info and avoids calls to dpkg-query.
  * Keep public modules available during upgrades.
    - dh_pycentral: Call `pycentral pkgprepare' in the preinst (overridden
      with DH_PYCENTRAL matching `noprepare'.
    - pycentral pkgprepare: Implement.
    - Duplicate the metadata in the preinst file.
  * On upgrade, properly remove byte-code files not anymore in the
    new version of the package.
  * pkgprepare, pkginstall: Always use the default runtime as a last resort.
  * Handle updates gracefully, if the old package version has shared
    files already located in /usr/share/pyshared, and the new package has
    them still in the old location in /usr/share/pycentral. LP: #197841.
  * dh_pycentral: Remove an empty /usr/lib after moving all files.
    Closes: #452227.
  * Users tend to modify the /usr/bin/python symlink. Allow pythonX.Y
    and /usr/bin/pythonX.Y as values. Closes: #378146, #450491, #467372.
  * pycentral updatedefault: Fix name in error message. Closes: #432813.
  * pyversions.py: Assume no old and unsupported versions, when
    the python_defaults file is not yet installed. Closes: #405781.
  * dh_pycentral: Set file permissions independently of the umask.
    Closes: #398729.
  * Use a default value for supported python versions, if python-minimal
    is not installed, and apt-cache is not available. Closes: #394084, #397495.
  * Do not crash if no /usr/share/python/debian_defaults is on the 
    system and assume python2.4 then. That was the last version 
    without this file (LP: #198456).

  * Thanks to Michael Vogt for extensive upgrade testing, suggestions
    and bug fixes.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Mar 2008 22:26:06 +0100

python-central (0.5.63ubuntu1) hardy; urgency=low

  * pycentral pkgprepare: Skip complaining about files moved from
    /usr/lib/pythonX.Y/site-packages to the shared area.
  * dh_pycentral: Don't link shared files at preinstallation when
    DH_PYCENTRAL matches the value `noprepare'.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 23:30:38 +0000

python-central (0.5.62ubuntu4) hardy; urgency=low

  [Michael Vogt]
  * pycentral pkgprepare: Skip when upgrading from a package version
    not using python-central (showed on dapper->hardy upgrade testing).

  [Matthias Klose]
  * Check for file conflicts before starting to link shared files.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Mar 2008 19:45:34 +0100

python-central (0.5.62ubuntu3) hardy; urgency=low

  * If "/usr/share/python/debian_defaults" does not exists,
    raise a ValueError in read_default() (LP: #198456)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Mar 2008 15:26:28 +0100

python-central (0.5.62ubuntu2) hardy; urgency=low

  * Do not crash if no /usr/share/python/debian_defaults is on the 
    system and assume python2.4 then. That was the last version 
    without this file (LP: #198456)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Mar 2008 19:44:20 +0100

python-central (0.5.62ubuntu1) hardy; urgency=low

  * pkgprepare, pkginstall: Always use the default runtime as a last resort.

