=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 		debian/$(PACKAGE)/usr/bin/pycentral
 	install -m755 dh_pycentral \
 		debian/$(PACKAGE)/usr/bin
-	install -m644 postinst-pycentral prerm-pycentral \
+	install -m644 preinst-pycentral postinst-pycentral prerm-pycentral \
 		debian/$(PACKAGE)/usr/share/debhelper/autoscripts
 	install -m755 pycentral.{rtinstall,rtremove,rtupdate} \
 		debian/$(PACKAGE)/usr/share/python/runtime.d/
