## python-central 0.6.7ubuntu0.1

=== debian/changelog ===
python-central (0.6.7ubuntu0.1) hardy-proposed; urgency=low

  * Upload to hardy-proposed. LP: #237654.
  * Add infrastructure to remove generated files on upgrades to newer
    versions of a package not having files handled by python-central.
    See dh_pycentral(1).
  * Properly remove symlinks and bytecode files for old python versions.
    Closes: #409390.
  * pycentral rtremove: Don't rely on the status of a package reading
    the status file, use dpkg-query instead. LP: #225927.
  * pycentral updatedefault: Call py_compilefiles with `-f' for private
    modules.
  * dh_pycentral: Install the preinst script for packages having
    private modules; really closes: #477180.
  * dh_pycentral: Set Python-Version according to the public modules,
    if the package contains both private and public modules. Closes: #477566.
  * pyversions.py: Don't rely on /usr/bin/python being a symlink.
    Closes: #450591.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Jun 2008 16:41:35 +0200
