## python-central 0.6.7ubuntu1

=== debian/changelog ===
python-central (0.6.7ubuntu1) intrepid; urgency=medium

  * Add a sequence file for debhelper v7 support.
  * Add infrastructure to remove generated files on upgrades to newer
    versions of a package not having files handled by python-central.
    See dh_pycentral(1).
  * Properly remove symlinks and bytecode files for old python versions.
    Closes: #409390.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 May 2008 10:45:04 +0200

python-central (0.6.6ubuntu1) intrepid; urgency=low

  * Merge with Debian.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2008 18:03:17 +0200

python-central (0.6.6) unstable; urgency=low

  * pycentral rtremove: Don't rely on the status of a package reading
    the status file, use dpkg-query instead.
  * pycentral updatedefault: Call py_compilefiles with `-f' for private
    modules.
  * dh_pycentral: Install the preinst script for packages having
    private modules; really closes: #477180.
  * dh_pycentral: Set Python-Version according to the public modules,
    if the package contains both private and public modules. Closes: #477566.
  * pyversions.py: Don't rely on /usr/bin/python being a symlink.
    Closes: #450591.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Apr 2008 16:55:56 +0200
