## python-central 0.6.8

=== debian/changelog ===
python-central (0.6.8) unstable; urgency=low

  * Disable python-support in python-central's debhelper sequence file.
    Closes: #489390.

 -- Matthias Klose <doko@debian.org>  Sat, 05 Jul 2008 19:20:15 +0200

python-central (0.6.7) unstable; urgency=medium

  * Add a sequence file for debhelper v7 support.
  * Add infrastructure to remove generated files on upgrades to newer
    versions of a package not having anymore files handled by python-central.
    See dh_pycentral(1).
  * Properly remove symlinks and bytecode files for old python versions.
    Closes: #409390.

 -- Matthias Klose <doko@debian.org>  Wed, 28 May 2008 08:53:54 +0200

python-central (0.6.5) unstable; urgency=low

  * On upgrade, remove byte-code files for private modules not existing
    anymore in a new version of a package. Closes: #477180.
  * Set the required python-central version to 0.6.5.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Apr 2008 07:50:28 +0200

python-central (0.6.4) unstable; urgency=medium

  * Don't complain about absolute symlinks replaced by relative symlinks
    pointing to the pyshared directory. Might happen if a user runs
    symlinks -c, or a chroot is prepared for use with fakechroot (Ubuntu's
    apport retrace service runs in such an environment). LP: #204526.
  * Don't create preinst scriptlets, if the package doesn't have any
    shared files.
  * pycentral pkgprepare: Skip package, if the required runtime is not
    yet installed. Closes: #476685.
  * pycentral version: New subcommand.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Apr 2008 18:10:43 +0200

python-central (0.6.3) unstable; urgency=low

  * pycentral rtremove: Try to remove runtime support for all packages,
    then fail if one or more packages did fail. Be more verbose.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Apr 2008 20:19:09 +0200

python-central (0.6.2) unstable; urgency=low

  * pycentral rtremove: Do not work on removed, but not purged packages.
  * pycentral pkgprepare: Create the directory before creating a symlink
    there; not yet done when the package install previously failed and
    was retried.
  * Allow pyversions -s to succeed without having python-all in the
    package list.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Apr 2008 00:18:02 +0200

python-central (0.6.1) unstable; urgency=low

  * dh_pycentral: Rename versioned .pth and .egg-info files, removing the
    python version unless DH_PYCENTRAL matches `norename'.
  * Warn about differing trees before moving files to the shared area.
  * pycentral pkgprepare: Properly remove directories not found anymore
    in the new version of the package.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Mar 2008 17:39:08 +0100
