=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-central
 Section: python
 Priority: standard
-Maintainer: Matthias Klose <doko@ubuntu.com>
+Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a (>= 0.24), perl
