=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,8 @@
 		debian/$(PACKAGE)/usr/share/debhelper/autoscripts
 	install -m755 pycentral.{rtinstall,rtremove,rtupdate} \
 		debian/$(PACKAGE)/usr/share/python/runtime.d/
+	install -m644 python_central.pm \
+		debian/$(PACKAGE)/usr/share/perl5/Debian/Debhelper/Sequence/
 
 # Build architecture-independent files here.
 binary-indep: build install
