## python-central 0.6.8maemo1

=== debian/changelog ===
python-central (0.6.8maemo1) unstable; urgency=low

  * Fix interpreter name to avoid using Scratchbox's python.
  * Add Build-Depends on python (>= 2.5.2-3maemo1).

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 01 Dec 2008 07:49:19 -0400
