=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: standard
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), python (>= 2.5.2-3maemo1)
 Build-Depends-Indep: po4a (>= 0.24), perl
 Standards-Version: 3.7.3
 
 Package: python-central
 Architecture: all
-Depends: python (>= 2.4.3-10)
+Depends: python (>= 2.5.2), python2.5 (>= 2.5.2)
 Conflicts: debhelper (<< 5.0.37.3ubuntu2)
 Description: register and build utility for Python packages
  This package provides support for building and installing
