## python-central 0.6.8maemo3

=== debian/changelog ===
python-central (0.6.8maemo3) unstable; urgency=low

  * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 31 Mar 2009 11:37:52 -0400

python-central (0.6.8maemo2) unstable; urgency=low

  * Remove build dependency on po4a.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 30 Dec 2008 11:12:44 -0400
