=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 PACKAGE=python-central
+PYTHON=$(shell pyversions -d)
 SHELL=/bin/bash
 
 # Uncomment this to turn on verbose mode.
@@ -39,6 +40,12 @@
 		debian/$(PACKAGE)/usr/share/python/runtime.d/
 	install -m644 python_central.pm \
 		debian/$(PACKAGE)/usr/share/perl5/Debian/Debhelper/Sequence/
+# Fix python interpreter name, to avoid using Scratchbox's python
+	for f in `find debian/$(PACKAGE) -type f`; do \
+	    sed "1s,#\!.*python[^ ]*\(.*\),#\!/usr/bin/env $(PYTHON)\1," $$f > $$f.tmp; \
+	    cat $$f.tmp > $$f; \
+	    rm $$f.tmp; \
+	done
 
 # Build architecture-independent files here.
 binary-indep: build install
