## python-central 0.6.11ubuntu9

=== debian/changelog ===
python-central (0.6.11ubuntu9) karmic; urgency=low

  * Call py3_compilefiles when byte-compiling for python3.x.
    LP: #366304, #435003.
  * Fix pycentral debhelper failure, when there are files in the root
    directory of a package. Closes: #533758.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Oct 2009 19:14:13 +0200

python-central (0.6.11ubuntu8) karmic; urgency=low

  * Silence warning about unsuppoert python3.x. LP: #429857.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2009 23:20:10 +0200
