=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-central
 Section: python
 Priority: standard
-Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python (>= 2.5.2-3maemo1)
+Uploaders: Bastian Kleineidam <calvin@debian.org>
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: python-central
 Architecture: all
