## python-central 0.6.11.1maemo1

=== debian/changelog ===
python-central (0.6.11.1maemo1) unstable; urgency=low

  * New version from jaunty
  * Remove "Uploaders" field (not applicable to maemo).
  * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Wed, 17 Jun 2009 11:33:43 -0400
