=== debian/rules ===
--- 
+++ 
@@ -28,18 +28,30 @@
 	dh_installdirs
 	install -m755 py_compilefiles \
 		debian/$(PACKAGE)/usr/bin
+	install -m755 py3_compilefiles \
+		debian/$(PACKAGE)/usr/bin
 	install -m644 pyversions.py \
+		debian/$(PACKAGE)/usr/share/pycentral-data/
+	install -m644 pycentral.mk \
 		debian/$(PACKAGE)/usr/share/pycentral-data/
 	install -m755 pycentral.py \
 		debian/$(PACKAGE)/usr/bin/pycentral
 	install -m755 dh_pycentral \
 		debian/$(PACKAGE)/usr/bin
-	install -m644 preinst-pycentral postinst-pycentral prerm-pycentral \
+	install -m644 preinst-pycentral prerm-pycentral postinst-pycentral \
 		debian/$(PACKAGE)/usr/share/debhelper/autoscripts
 	install -m755 pycentral.{rtinstall,rtremove,rtupdate} \
 		debian/$(PACKAGE)/usr/share/python/runtime.d/
 	install -m644 python_central.pm \
 		debian/$(PACKAGE)/usr/share/perl5/Debian/Debhelper/Sequence/
+	install -m755 python-central.explain \
+		debian/$(PACKAGE)/usr/lib/cruft/explain/python-central
+
+	( \
+	  echo '# the presence of this file allows calling pkgremove on upgrade'; \
+	  echo '# for packages which did create the symlinks in the preinst.'; \
+	) > debian/$(PACKAGE)/var/lib/pycentral/pkgremove
+
 # Fix python interpreter name, to avoid using Scratchbox's python
 	for f in `find debian/$(PACKAGE) -type f`; do \
 	    sed "1s,#\!.*python[^ ]*\(.*\),#\!/usr/bin/env $(PYTHON)\1," $$f > $$f.tmp; \
