## python-central 0.6.13~lenny.nd1

=== debian/changelog ===
python-central (0.6.13~lenny.nd1) lenny; urgency=low

  * Backport of Debian package version 0.6.13 for NeuroDebian. Problems
    with the backport should be reported to the NeuroDebian maintainers
    and not to the original Debian maintainer.

 -- NeuroDebian Maintainers <pkg-exppsy-maintainers@lists.alioth.debian.org>  Wed, 18 Nov 2009 11:10:07 -0500

python-central (0.6.13) unstable; urgency=low

  * Autodetect more stuff in /usr/local.
  * pycentral pkgremove: Allow removal of packages with no python-version
    attribute.
  * When detecting already existing files check if those are local distutils
    installs or file conflicts from other packages and give a meaningful
    error message (Michael Vogt).
  * Fix logic in get_installed_runtime() to not error when a new runtime gets
    installed (LP: #354228). Requires a corresponding change in python-defaults
    to run rtinstall for a newly supported runtime.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Nov 2009 23:16:44 +0100

python-central (0.6.12) unstable; urgency=low

  * Fix pycentral debhelper failure, when there are files in the root
    directory of a package (uncommon cdbs test case). Closes: #533758.
  * Call py3_compilefiles when byte-compiling for python3.x.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Oct 2009 19:18:20 +0200
