## python-central 0.6.15ubuntu1

=== debian/changelog ===
python-central (0.6.15ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - pycentral rtinstall: Keep the workaround to install for an
      unsupported runtime.
    - Code change compared to 0.6.11ubuntu13: Add trigger
      `cleanup-pkgprepare-updates'.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2010 12:42:02 +0200

python-central (0.6.15) experimental; urgency=low

  [ Matthias Klose ]
  * Add trigger `cleanup-pkgprepare-updates' to remove dangling symlinks
    left over from packages upgrades using the pkgprepare option in the
    preinst (built with python-central 0.6.8). Closes: #552595.
  * pycentral(1): Document byte-compile option in /etc/python/debian_config.
    Closes: #565177.
  * dh_pycentral: Remove commented section in the man page.

  [ Loic Minier ]
  * dh_pycentral: when parsing debian/control, strip trailing spaces, skip
    empty lines before the first paragraphs, and only search for
    XS-Python-Version in the general paragraph (the first one, for the source
    package). Closes: #568760.
  * dh_pycentral: when parsing debian/pyversions, skip and strip newlines.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Mar 2010 15:52:28 +0200

python-central (0.6.14+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing close parens in parse_options (Closes: #559206)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Dec 2009 21:06:37 +0100

python-central (0.6.14) unstable; urgency=low

  * Apply code cleanup patches (Piotr Ozarowski, Loic Minier):
    - Convert tabs to spaces, drop trailing spaces.
    - Remove import statements for now unused modules.
    - get_debian_config(): Remove exception expression.
    - DebPackage.prepare(): Initialize local variable.
    - pycentral bccompile: Access pkg and private_dirs in class
      scope.
    - parse_options(): Fix strlist typo.
    - DebPackage.move_files(): Rename srctop/srctop2 to srcdtop/srcdtop2,
      add version information to exception messages.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Dec 2009 15:35:35 +0100

python-central (0.6.11ubuntu13) lucid; urgency=low

  * Skip comments when parsing debian/control; thanks Michael Vogt;
    LP: #507842.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 10 Feb 2010 13:45:32 +0100

python-central (0.6.11ubuntu12) lucid; urgency=low

  * dh_pycentral: when parsing debian/control, strip trailing spaces, skip
    empty lines before the first paragraphs, and only search for
    XS-Python-Version in the general paragraph (the first one, for the source
    package); see Debian #567941.
  * dh_pycentral: when parsing debian/pyversions, skip and strip newlines.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 07 Feb 2010 17:01:24 +0100

python-central (0.6.11ubuntu11) lucid; urgency=low

  * dh_pycentral:
    - fix incorrect generation of python-version information
      if the control file contains a empty line before the 
      Source stanza (LP: #507842)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Jan 2010 11:03:11 +0100

python-central (0.6.11ubuntu10) lucid; urgency=low

  * Code cleanups and misc fixes; thanks Piotr Ozarowski.
     - Convert tabs to spaces, drop trailing spaces.
     - Remove import statements for now unused modules.
     - get_debian_config(): Remove exception expression.
     - DebPackage.prepare(): Initialize local variable.
     - pycentral bccompile: Access pkg and private_dirs in class
       scope.
     - parse_options(): Fix strlist typo.
     - DebPackage.move_files(): Rename srctop/srctop2 to srcdtop/srcdtop2,
       add version information to exception messages.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 04 Dec 2009 14:25:27 +0100
