## python-central 0.6.15ubuntu2

=== debian/changelog ===
python-central (0.6.15ubuntu2) maverick; urgency=low

  * pycentral.py:
    - do not crash if dpkg returns lines on stderr that can
      not be parsed (happens e.g. when the status file contains
      a package without a Maintainer)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Sep 2010 08:56:59 +0200
