=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-central
 Section: python
 Priority: standard
-Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
-XSBC-Original-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), python (>= 2.5)
-Build-Depends-Indep: perl
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Uploaders: Bastian Kleineidam <calvin@debian.org>
+Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: po4a (>= 0.24), perl
 Standards-Version: 3.8.0
 
 Package: python-central
