## python-central 0.6.15ubuntu5

=== debian/changelog ===
python-central (0.6.15ubuntu5) natty; urgency=low

  * Mmh, fix up a wrong split() in the get_arch method.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Feb 2011 21:04:31 -0800

python-central (0.6.15ubuntu4) natty; urgency=low

  * Fix up for multiarch dpkg: /var/lib/dpkg/info/$pkg.list is now no longer
    guaranteed to exist, it may be /var/lib/dpkg/info/$arch/$pkg.list.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Feb 2011 20:16:17 -0800

python-central (0.6.15ubuntu3) natty; urgency=low

  * Version bump for Python 2.7 (LP: #664540)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 21 Oct 2010 10:47:35 -0400
