## python-central 0.6.16+nmu1

=== debian/changelog ===
python-central (0.6.16+nmu1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's approval)
  * No longer uses dlocate, it wasn't a good idea after all (closes: #577399)
  * Ignore "python3-*" binary packages in dh_pycentral

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Sep 2010 19:48:58 +0200

python-central (0.6.16) unstable; urgency=low

  * pycentral cleanup-pkgprepare-updates:
    - Try to use dlocate instead of dpkg -S.
    - Don't try to remove emptied directories more than once (Piotr
      Ozarowski).

 -- Matthias Klose <doko@debian.org>  Wed, 07 Apr 2010 08:10:12 +0200
